<wo:Wrapper>

	<div id="contenu" style="padding: 10px;">
	
		<h1>Politique de la recherche</h1>
		<center><webobject name = "AccueilPage">Retour à l'accueil</webobject></center>
		<br/>
		
	</div>
	
</wo:Wrapper>
